.css_icono_label { }
.css_icono_line {text-align:center;}
.css_icono_obj {text-align:center;}
.css_titulo_label { }
.css_titulo_line {font-family:Arial, sans-serif;font-size:26px;color:#FFFFFF;font-weight:bold;text-align:center;}
.css_titulo_obj {font-size:26px;color:#FFFFFF;font-weight:bold;text-align:center;}
.css_usuario_label { }
.css_usuario_line { }
.css_usuario_obj {color:#9999CC;height:25px;}
.css_password_label { }
.css_password_line { }
.css_password_obj {color:#9999CC;height:25px;}
